// title style guide
.home-loan-article {
  padding: 26px 0px 35px;
  @media screen and (max-width: 992px) {
    padding: 28px 0px 0px;
  }

  .cmp-title__text {
    font-size: 40px;
    font-weight: 700;
    font-stretch: normal;
    font-style: normal;
    line-height: 1;
    letter-spacing: normal;
    text-align: center;
    color: #000;

    @media screen and (max-width: 992px) {
      font-size: 30px;
    }
    @media screen and (max-width: 768px) {
      font-size: 28px;
      margin: 20px 0px;
    }
  }
}

// HOMEPAGE ARTICLES TEASER STYLE GUIDE
.articles>.cmp-container {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 15px;
  // width: 90%;
  // margin: 0 auto;
  padding-bottom: 12px;
}

.articles.teaser {
  background-color: #fff;
  border: solid 1px rgba(229, 229, 229, 0.8);
  border-radius: 10px;
  overflow: hidden;
  position: relative;
  text-decoration: none;
  width: 25%;
  transition: all 0.5s linear 0s;

  &:hover {
    box-shadow: 0 4px 27px 0 rgb(0 0 0 / 25%);
  }

  .cmp-image {
    height: 140px;
    overflow: hidden;
    position: relative;
  }

  .cmp-image__image {
    margin-top: 0px;
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    object-fit: cover;
    aspect-ratio: 294/185;
    object-position: top;
  }

  .cmp-teaser__content {
    padding: 20px;
    text-align: left;

    .cmp-teaser__title {
      font-weight: 600;
      font-stretch: normal;
      font-style: normal;
      line-height: 1.5;
      letter-spacing: normal;
      text-transform: capitalize;
      padding: 8px 14px;
      display: inline-block;
      border-radius: 6px;
      background-color: #ffe6e6;
      margin-bottom: 15px;
      font-size: 12px;
      color: #000;

      .cmp-teaser__title-link {
        text-decoration: none;
        color: #000;
      }
    }

    .cmp-teaser__description {

      p {
        font-size: 18px;
        line-height: 1.1;
        font-weight: 600;
        font-stretch: normal;
        font-style: normal;
        line-height: 1.36;
        letter-spacing: normal;
        color: #000;
        // margin-bottom: 10px;
      }
    }
  }
}

@media screen and (max-width: 992px) {

  .articles>.cmp-container {
    display: grid;
    gap: 25px;
    justify-content: center;
    grid-template-columns: auto auto;
    align-items: baseline;
    margin-bottom: 24px;

    .articles.teaser {
      width: unset;
      border: none;
      border-radius: 0;

      .cmp-teaser__content {
        padding: 0px;

        .cmp-teaser__title {
          display: none;
        }

        .cmp-teaser__description>p {
          font-size: 15px;
          @media screen and (max-width: 768px){
            font-size: 14px;
          }
        }
      }
    }
  }
}